/* :asset_packager_compatibility, 'config/asset_packages.yml' @ 1443222732 */
/* public/stylesheets/mycontent_sprites.css @ 1443222732 */
.sprite.profile_price_tag, .sprite.home_download, .sprite.home_share, .sprite.profile_uploads, .sprite.profile_collection, .sprite.profile_readcast, .sprite.profile_star_tag, .sprite.profile_light_star, .sprite.download_light, .profile_sprite {background: url('https://s2-f.scribdassets.com/images/my_content/mycontent-sprite.png?1443222732') 0 0 no-repeat}
.sprite.profile_price_tag {width: 12px; height: 12px; background-position: -91px -61px}
.sprite.home_download {width: 12px; height: 15px; background-position: -227px -45px}
.sprite.home_download:hover {background-position: -227px -15px}
.sprite.home_download:active {background-position: -227px -30px}
.sprite.home_share {width: 13px; height: 14px; background-position: -151px -46px}
.sprite.home_share:hover {background-position: -151px -16px}
.sprite.home_share:active {background-position: -151px -31px}
.sprite.profile_uploads {width: 14px; height: 14px; background-position: -120px -46px}
.sprite.profile_collection {width: 12px; height: 11px; background-position: -31px -48px}
.sprite.profile_readcast {width: 15px; height: 14px; background-position: -135px -46px}
.sprite.profile_star_tag {width: 12px; height: 12px; background-position: -60px -61px}
.sprite.profile_light_star {width: 15px; height: 14px; background-position: -60px -16px}
.sprite.download_light {width: 10px; height: 12px; background-position: -128px -96px}
.profile_sprite.share_light {width: 13px; height: 14px; background-position: -151px -46px}
.profile_sprite.readcast_light {width: 15px; height: 14px; background-position: -135px -46px}
.profile_sprite.embed_light {width: 14px; height: 14px; background-position: -166px -46px}
.profile_sprite.star {width: 15px; height: 14px; background-position: -60px -16px}


/* :files, 'public/stylesheets/shared', ... @ (none) */


/* :files, 'app/views', ... @ 1443222660 */
/* app/views/shared/carousels/paddles.css @ 1443222660 */
.has_paddles:hover .paddle, .has_paddles.ui_visible .paddle {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1}
.ie8 .has_paddles:hover .paddle .paddle_sprite, .ie7 .has_paddles:hover .paddle .paddle_sprite, .ie6 .has_paddles:hover .paddle .paddle_sprite, .ie8 .has_paddles.ui_visible .paddle .paddle_sprite, .ie7 .has_paddles.ui_visible .paddle .paddle_sprite, .ie6 .has_paddles.ui_visible .paddle .paddle_sprite {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1}
.ie8 .has_paddles:hover .paddle .paddle_sprite, .ie7 .has_paddles:hover .paddle .paddle_sprite, .ie6 .has_paddles:hover .paddle .paddle_sprite {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=30)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30); opacity: 0.3}
.ie8 .has_paddles .paddle .paddle_sprite, .ie7 .has_paddles .paddle .paddle_sprite, .ie6 .has_paddles .paddle .paddle_sprite {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0}
.ie8 .has_paddles .paddle:hover .paddle_sprite, .ie7 .has_paddles .paddle:hover .paddle_sprite, .ie6 .has_paddles .paddle:hover .paddle_sprite {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1}
.has_paddles .paddle {-moz-user-select: -moz-none; -webkit-user-select: none; user-select: none; cursor: pointer; position: absolute; width: 69px; z-index: 3; top: 0; bottom: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out}
.has_paddles .paddle_left_sprite, .has_paddles .paddle_right_sprite {background: url('https://s1-f.scribdassets.com/images/browse/arrows.png?1443222732') 0 0 no-repeat; width: 27px; height: 42px}
.has_paddles .paddle_right_sprite {background-position: -27px 0}
.has_paddles:hover .paddle {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=30)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30); opacity: 0.3}
.has_paddles:hover .paddle:hover {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1}
.has_paddles .page_left {left: 0}
.has_paddles .page_left .paddle_sprite {left: 5px}
.has_paddles .page_right {right: 0}
.has_paddles .page_right .paddle_sprite {right: 5px}
.has_paddles.on_first_page .page_left {display: none}
.has_paddles.on_last_page .page_right {display: none}


/* app/views/shared/carousels/document_cell.css @ 1443222660 */
@-webkit-keyframes popin {0% {opacity: 0; -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); transform: scale(0.8)}
75% {-webkit-transform: scale(1.3); -moz-transform: scale(1.3); -ms-transform: scale(1.3); transform: scale(1.3)}
100% {opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); transform: scale(1)}
}
@-moz-keyframes popin {0% {opacity: 0; -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); transform: scale(0.8)}
75% {-webkit-transform: scale(1.3); -moz-transform: scale(1.3); -ms-transform: scale(1.3); transform: scale(1.3)}
100% {opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); transform: scale(1)}
}
@-ms-keyframes popin {0% {opacity: 0; -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); transform: scale(0.8)}
75% {-webkit-transform: scale(1.3); -moz-transform: scale(1.3); -ms-transform: scale(1.3); transform: scale(1.3)}
100% {opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); transform: scale(1)}
}
@keyframes popin {0% {opacity: 0; -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); transform: scale(0.8)}
75% {-webkit-transform: scale(1.3); -moz-transform: scale(1.3); -ms-transform: scale(1.3); transform: scale(1.3)}
100% {opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); transform: scale(1)}
}
.has_document_cells .block_layer {/* This element covers the cell to prevent pointer events. */ position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 10}
.has_document_cells .document_cell {width: 144px; white-space: normal; vertical-align: top; text-align: left}
.has_document_cells .document_cell.interaction_disabled {position: relative}
.has_document_cells .document_cell .audiobook_indicator {position: absolute; bottom: 0; text-align: center; color: #fff; padding: 3px 0; left: 0; right: 0; height: 80px; background: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.7) 100%); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(to bottom, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.7) 100%); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(to bottom, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.7) 100%); /* For Firefox 3.6 to 15 */ background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.7) 100%); /* Standard syntax */ }
.has_document_cells .document_cell .audiobook_indicator span {font-size: 16px; position: absolute; bottom: 10px; left: 50%; margin-left: -11px}
.has_document_cells .document_cell.smaller_cell {width: 108px}
.has_document_cells .document_cell.smaller_cell .thumb {width: 108px; height: 144px}
.has_document_cells .document_cell.smaller_cell .thumb .comic_series_cover {width: 108px; height: 144px}
.has_document_cells .document_cell.smaller_cell .thumb .cell_data {display: none}
.has_document_cells .document_cell.smallest_cell {width: 72px}
.has_document_cells .document_cell.smallest_cell .thumb {width: 72px; height: 96px; margin-right: 20px}
.has_document_cells .document_cell.smallest_cell .thumb .comic_series_cover {width: 72px; height: 96px}
.has_document_cells .document_cell.smallest_cell .thumb .cell_data {display: none}
.has_document_cells .document_cell.is_book .cell_data, .has_document_cells .document_cell.is_series .cell_data {display: none}
.has_document_cells .document_cell.is_series .series_lines {position: absolute; top: -4px; left: 0; right: 0; margin: 0 3px; border-top: 2px solid #1a7bba}
.has_document_cells .document_cell.is_series .series_lines:before {border-top: 2px solid #1a7bba; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=30)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30); opacity: 0.3; content: ''; display: block; position: absolute; left: 6px; right: 6px; top: -10px}
.has_document_cells .document_cell.is_series .series_lines:after {border-top: 2px solid #1a7bba; content: ''; display: block; position: absolute; left: 3px; right: 3px; top: -6px; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=70)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); opacity: 0.7}
.has_document_cells .document_cell.has_flag .my_library_indicator {top: 30px}
.has_document_cells .document_cell.in_my_library:not(.is_series) .reading_progress_outer {display: block}
.has_document_cells .document_cell.recently_read.is_audiobook .action_layer .read_icon {display: none}
.has_document_cells .document_cell.recently_read.is_audiobook .action_layer .play_icon {display: block}
.has_document_cells .document_cell.recently_read .action_layer .read_icon {display: block}
.has_document_cells .document_cell .flag {top: 0; bottom: auto; display: block}
.has_document_cells .document_cell .thumb {position: relative; background-position: 50% 50%; background-repeat: no-repeat; background-color: #E6E8E9; background-size: cover; box-shadow: 0 0 10px rgba(0, 0, 0, 0.25); width: 144px; height: 192px; cursor: pointer; margin-bottom: 14px}
.has_document_cells .document_cell .thumb:hover .overlay, .has_document_cells .document_cell .thumb.hover .overlay {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5}
.has_document_cells .document_cell .thumb:hover .overlay .sprite, .has_document_cells .document_cell .thumb.hover .overlay .sprite {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5}
.has_document_cells .document_cell .thumb:hover .main_action, .has_document_cells .document_cell .thumb.hover .main_action {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1}
.has_document_cells .document_cell .thumb.is_book .shadow_overlay {display: block}
.has_document_cells .document_cell .thumb .shadow_overlay {display: none}
.has_document_cells .document_cell .thumb .overlay, .has_document_cells .document_cell .thumb .shadow_overlay, .has_document_cells .document_cell .thumb .doc_link {position: absolute; top: 0; right: 0; bottom: 0; left: 0}
.has_document_cells .document_cell .thumb .overlay {-webkit-transition: opacity 0.1s ease-in-out; -moz-transition: opacity 0.1s ease-in-out; -ms-transition: opacity 0.1s ease-in-out; transition: opacity 0.1s ease-in-out; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; background: #3d4044}
.has_document_cells .document_cell .thumb .overlay .sprite {position: absolute; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; left: 50%; top: 50%; margin-left: -23px; margin-top: -18px}
.has_document_cells .document_cell .thumb .shadow_overlay {background: url('https://s2-f.scribdassets.com/images/petunia/thumbnail_overlay_185x250.png?1443222732') 0 0 no-repeat; background-size: cover}
.has_document_cells .document_cell .cell_data {border-top: 1px solid #dcd8d4; position: absolute; bottom: 0; top: 65%; left: 0; right: 0; background: #FDFDFD; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=90)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90); opacity: 0.9}
.has_document_cells .document_cell .cell_data a {text-decoration: none}
.has_document_cells .document_cell .document_title {color: #333333; margin: 10px 15px 0 15px; word-wrap: break-word; font-size: 14px; line-height: 15px; overflow: hidden; max-height: 30px}
.has_document_cells .document_cell .document_title a {color: inherit}
.has_document_cells .document_cell .document_author {white-space: nowrap; overflow: hidden; text-overflow: ellipsis; position: absolute; bottom: 0; left: 0; right: 0; color: #777777; text-transform: uppercase; font-size: 12px; margin: 0 15px 10px 15px; line-height: 15px}
.has_document_cells .document_cell .document_author a {color: inherit}
.has_document_cells .document_cell .my_library_indicator {display: none; position: absolute; top: 10px; z-index: 1; right: 10px; width: 30px; height: 30px; background: white; box-shadow: 0 0 0 1px #1a7bba; color: #1a7bba; font-size: 18px; text-align: center; line-height: 30px; border-radius: 30px}
.has_document_cells .document_cell .my_library_indicator.animated {-webkit-animation: popin 0.2s ease-in-out; -moz-animation: popin 0.2s ease-in-out; -ms-animation: popin 0.2s ease-in-out; animation: popin 0.2s ease-in-out}
.has_document_cells .document_cell .action_layer .main_action {position: absolute; left: 50%; top: 50%; color: white; z-index: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; -webkit-transition: opacity 0.2s ease-in-out; -moz-transition: opacity 0.2s ease-in-out; -ms-transition: opacity 0.2s ease-in-out; transition: opacity 0.2s ease-in-out}
.has_document_cells .document_cell .action_layer .info_icon {font-size: 25px; margin-left: -5px; margin-top: -18px}
.has_document_cells .document_cell .action_layer .read_icon {display: none; font-size: 40px; margin-left: -20px; margin-top: -16px}
.has_document_cells .document_cell .action_layer .play_icon {display: none; font-size: 44px; margin-left: -22px; margin-top: -20px}
.has_document_cells .document_cell.has_color_background .reading_progress_outer {background: #135987}
.has_document_cells .document_cell.has_color_background .reading_progress_outer .reading_progress_outer_dark_overlay {display: block}
.has_document_cells .flag {position: absolute; color: white; font-size: 9px; font-weight: bold; letter-spacing: 1px; border-radius: 0; bottom: -20px; height: 20px; line-height: 21px; left: 0; right: 0; text-align: center}
.has_document_cells .has_flag .content {margin-top: 30px}
.has_document_cells .has_flag .flag {display: block}
.has_document_cells .has_flag.is_purchase .flag {background: #1A7BBA}
.has_document_cells .has_flag.is_geo_restricted .flag, .has_document_cells .has_flag.is_expiring_content .flag {background: #999999}
.has_document_cells .has_flag.is_sample .flag {background: #C1C1BE}
.has_document_cells .has_flag.is_credit_grace_period .flag {position: relative; width: 40px; height: 40px; font-size: 16px; color: white; opacity: 0.9}
.has_document_cells .has_flag.is_credit_grace_period .flag:before, .has_document_cells .has_flag.is_credit_grace_period .flag:after {position: absolute; top: 0; content: ""; display: block; border-style: solid}
.has_document_cells .has_flag.is_credit_grace_period .flag:before {border-width: 42px 42px 0 0; border-color: #135987 transparent transparent transparent}
.has_document_cells .has_flag.is_credit_grace_period .flag:after {border-width: 40px 40px 0 0; border-color: #1a7bba transparent transparent transparent}
.has_document_cells .has_flag.is_credit_grace_period .flag span {position: absolute; top: 0; left: 0; width: 23px; height: 24.8px; line-height: 24.8px; z-index: 1; text-align: center}
.has_document_cells .has_flag.is_credit_grace_period .flag span {font-family: Livory, serif}
.has_document_cells .has_flag.is_credit_restricted .flag {position: relative; width: 45px; height: 45px; font-size: 16px; color: white; opacity: 0.9}
.has_document_cells .has_flag.is_credit_restricted .flag:before, .has_document_cells .has_flag.is_credit_restricted .flag:after {position: absolute; top: 0; content: ""; display: block; border-style: solid}
.has_document_cells .has_flag.is_credit_restricted .flag:before {border-width: 47px 47px 0 0; border-color: rgba(255, 255, 255, 0.2) transparent transparent transparent}
.has_document_cells .has_flag.is_credit_restricted .flag:after {border-width: 45px 45px 0 0; border-color: rgba(0, 0, 0, 0.5) transparent transparent transparent}
.has_document_cells .has_flag.is_credit_restricted .flag span {position: absolute; top: 0; left: 0; width: 25.875px; height: 27.9px; line-height: 27.9px; z-index: 1; text-align: center}
.has_document_cells .reading_progress_outer {display: none; bottom: -12px; position: absolute; left: 0; right: 0; z-index: 1; height: 5px; background: #e1e1e1; border-radius: 10px; overflow: hidden; -webkit-mask-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC')}
.has_document_cells .reading_progress_outer.dark {background: #135987}
.has_document_cells .reading_progress_outer .reading_progress_inner {background: #6ac6e2; position: absolute; top: 0; bottom: 0; left: 0}
.has_document_cells .reading_progress_outer .reading_progress_outer_dark_overlay {display: none; background: rgba(0, 0, 0, 0.5); position: absolute; top: 0; left: 0; right: 0; bottom: 0}


/* app/views/solr/common.css @ 1443222660 */
.no_decoration_link {color: #333}
.no_decoration_link:hover {color: #333; text-decoration: none}
.right_arrow:after {font-family: 'scribd'; font-size: 16px; margin-left: 2px; vertical-align: middle; position: relative; content: "\e60d"}
.global_wrapper {min-height: 600px}
#publisher_request_lb {max-width: 600px}


/* :class_inlines, 'app/views', ... @ 1443222660 */
/* app/views/archive_flow/_doc_info.css @ 1443222659 */
.lightbox .autogen_class_views_archive_flow_doc_info .doc_info {background-color: transparent}
.autogen_class_views_archive_flow_doc_info .doc_info {overflow: auto; background-color: #ecf3f5}
.autogen_class_views_archive_flow_doc_info .doc_info .thumbnail {width: 183px; height: 250px}
.autogen_class_views_archive_flow_doc_info .doc_info .overlay {width: 183px; height: 250px}
.autogen_class_views_archive_flow_doc_info .doc_info .info {font-family: Sofia Pro, sans-serif; font-family: Helvetica, sans-serif; margin-top: 10px}
.autogen_class_views_archive_flow_doc_info .doc_info .info h2 {font-weight: normal; line-height: 17px; word-break: break-word; max-width: 300px}
.autogen_class_views_archive_flow_doc_info .doc_info .info h5 {color: #146c88; font-weight: normal}
.autogen_class_views_archive_flow_doc_info .doc_info .info p {color: #666; line-height: 20px}
.autogen_class_views_archive_flow_doc_info .doc_info .info .file_types {color: #b3b3b3}
.autogen_class_views_archive_flow_doc_info .doc_info .info * {font-size: 13px; width: 360px; margin: 0; padding: 0 0 5px 0}


/* app/views/login/_archive_login_lightbox.css @ 1443222660 */
.autogen_class_views_login_archive_login_lightbox.signup_flow_lb .flat_btn {padding: 0; width: 290px}


/* app/views/shared/pills.css @ 1443222660 */
.autogen_class_views_shared_pills .title {text-decoration: none; cursor: pointer; display: inline-block; zoom: 1; *display: inline; border: 1px solid #1a7bba; width: 80px; white-space: nowrap; text-align: center; padding: 14px 28px; background-color: transparent; border-left: none; margin-bottom: 3px}
.autogen_class_views_shared_pills .title:hover {background-color: rgba(255, 255, 255, 0.8)}
.autogen_class_views_shared_pills .title:active {background-color: rgba(0, 0, 0, 0.05)}
.autogen_class_views_shared_pills .title.first {border-left: 1px solid #1a7bba; border-radius: 3px 0 0 3px}
.autogen_class_views_shared_pills .title.last {border-radius: 0 3px 3px 0}
.autogen_class_views_shared_pills .title.disabled {cursor: default; color: #999}
.autogen_class_views_shared_pills .title.discourage {color: #BBB}
.autogen_class_views_shared_pills .title.selected {background-color: #1a7bba; color: white}


/* app/views/shared/pagination.css @ 1443222660 */
.paginator {text-align: center; margin-top: 1px; padding-top: 1px; border-top: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1; text-align: center; height: 50px; line-height: 50px}
.paginator span, .paginator a {width: 30px; display: inline-block; height: 30px; line-height: 30px}
.paginator .next {margin-left: 15px; text-decoration: none}
.paginator .next:after {font-family: 'scribd'; font-size: 16px; top: -1px; vertical-align: middle; position: relative; content: "\e60d"}
.paginator .previous {margin-right: 15px; text-decoration: none}
.paginator .previous:after {font-family: 'scribd'; font-size: 16px; top: -1px; vertical-align: middle; position: relative; content: "\e60f"}
.paginator .selected {background-color: #B3B3B3; color: white; border-radius: 3px}


/* app/views/shared/carousels/carousel.css @ 1443222660 */
.autogen_class_views_shared_carousels_carousel {position: relative}
.autogen_class_views_shared_carousels_carousel:hover .carousel_scrollbar, .autogen_class_views_shared_carousels_carousel.ui_visible .carousel_scrollbar {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1}
.autogen_class_views_shared_carousels_carousel.dragging .carousel_scrollbar .carousel_scrollbar_thumb, .autogen_class_views_shared_carousels_carousel .carousel_scrollbar .carousel_scrollbar_thumb:hover {height: 9px; top: -4px; background: #6ac6e2}
.autogen_class_views_shared_carousels_carousel.has_no_scrolling .carousel_scrollbar {display: none}
.autogen_class_views_shared_carousels_carousel.has_no_scrolling .carousel_scrolling {overflow: hidden}
.autogen_class_views_shared_carousels_carousel.has_no_scrolling.has_paddles .paddle {display: none}
.autogen_class_views_shared_carousels_carousel.has_paddles .page_left {left: 40px}
.autogen_class_views_shared_carousels_carousel.has_paddles .page_right {right: 40px}
.autogen_class_views_shared_carousels_carousel.has_paddles .paddle {top: auto; bottom: 20px; height: 239px}
.autogen_class_views_shared_carousels_carousel.has_paddles .paddle .paddle_sprite {position: absolute; top: 50%; margin-top: -23px}
.autogen_class_views_shared_carousels_carousel .carousel {position: relative; height: 259px; overflow: hidden; margin-left: 70px; margin-right: 70px; white-space: nowrap}
.autogen_class_views_shared_carousels_carousel .carousel:before, .autogen_class_views_shared_carousels_carousel .carousel:after {position: absolute; width: 15px; top: 0; bottom: 0; content: ""; z-index: 1}
.autogen_class_views_shared_carousels_carousel .carousel:before {left: 0}
.autogen_class_views_shared_carousels_carousel .carousel:after {right: 0}
.autogen_class_views_shared_carousels_carousel .carousel:before {background: -moz-linear-gradient(left, white 0%, white 53%, rgba(255, 255, 255, 0) 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%, white), color-stop(53%, white), color-stop(100%, rgba(255, 255, 255, 0))); background: -webkit-linear-gradient(left, white 0%, white 53%, rgba(255, 255, 255, 0) 100%); background: -o-linear-gradient(left, white 0%, white 53%, rgba(255, 255, 255, 0) 100%); background: -ms-linear-gradient(left, white 0%, white 53%, rgba(255, 255, 255, 0) 100%); background: linear-gradient(to right, white 0%, white 53%, rgba(255, 255, 255, 0) 100%)}
.autogen_class_views_shared_carousels_carousel .carousel:after {background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 53%, white 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(53%, white), color-stop(100%, white)); background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 53%, white 100%); background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 53%, white 100%); background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 53%, white 100%); background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 53%, white 100%)}
.autogen_class_views_shared_carousels_carousel .carousel .object_cell {display: inline-block; vertical-align: top; white-space: normal; font-size: 16px}
.autogen_class_views_shared_carousels_carousel .carousel .object_cell:last-child {margin-right: 20px}
.autogen_class_views_shared_carousels_carousel .carousel_scrolling {overflow: hidden; overflow-x: scroll; font-size: 0}
.autogen_class_views_shared_carousels_carousel .carousel_scrollbar {background: #e1e1e1; height: 1px; position: absolute; bottom: 10px; left: 90px; right: 90px; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out}
.autogen_class_views_shared_carousels_carousel .carousel_scrollbar .carousel_scrollbar_thumb {-webkit-transition: background 0.2s ease, top 0.2s ease, height 0.2s ease; -moz-transition: background 0.2s ease, top 0.2s ease, height 0.2s ease; -ms-transition: background 0.2s ease, top 0.2s ease, height 0.2s ease; transition: background 0.2s ease, top 0.2s ease, height 0.2s ease; height: 3px; background: #1a7bba; position: absolute; left: 0; top: -1px}
.autogen_class_views_shared_carousels_carousel .document_cell {margin: 27px 60px 60px 20px}
.autogen_class_views_shared_carousels_carousel.events .thumbnail_outer img {border-radius: 3px}
.autogen_class_views_shared_carousels_carousel.events .carousel {height: 353px}
.autogen_class_views_shared_carousels_carousel.events .module_edge_right {top: 102px}
.autogen_class_views_shared_carousels_carousel .carousel_title {margin: 30px 45px 0 45px; font-size: 28px; font-weight: 200; white-space: nowrap; overflow: hidden; text-overflow: ellipsis}
.autogen_class_views_shared_carousels_carousel .event_data {margin-bottom: 15px}
.autogen_class_views_shared_carousels_carousel .event_data .newhome_chrome_thumbnail {float: left; min-height: 30px; min-width: 30px}
.autogen_class_views_shared_carousels_carousel .event_data .text {width: 138px; margin-left: 45px}
.autogen_class_views_shared_carousels_carousel .event_data .text .username {font-size: 12px; color: #035a7a}
.autogen_class_views_shared_carousels_carousel .event_data .light_gray {color: #999999; font-size: 12px}


/* app/views/shared/carousels/mini_document_carousel.css @ 1443222660 */
.autogen_class_views_shared_carousels_mini_document_carousel {margin-bottom: 10px}
.autogen_class_views_shared_carousels_mini_document_carousel .carousel {height: 100px; margin-left: 0; margin-right: 0}
.autogen_class_views_shared_carousels_mini_document_carousel .item {display: inline-block; zoom: 1; *display: inline; vertical-align: top; margin-bottom: 50px; margin-left: 20px}
.autogen_class_views_shared_carousels_mini_document_carousel .carousel_scrollbar {left: 20px; right: 20px}
.autogen_class_views_shared_carousels_mini_document_carousel.has_paddles .paddle {height: 100px; bottom: 0; width: 35px}
.autogen_class_views_shared_carousels_mini_document_carousel.has_paddles .paddle .sprite {background: none; margin-top: -15px}
.autogen_class_views_shared_carousels_mini_document_carousel.has_paddles .paddle .sprite.icon {font-size: 30px}
.autogen_class_views_shared_carousels_mini_document_carousel.has_paddles .page_left {left: -15px}
.autogen_class_views_shared_carousels_mini_document_carousel.has_paddles .page_right {right: -15px}
.autogen_class_views_shared_carousels_mini_document_carousel .carousel_title {display: none}
.autogen_class_views_shared_carousels_mini_document_carousel .document_thumbnail {display: inline-block; zoom: 1; *display: inline; vertical-align: middle; width: 53px; height: 68px; cursor: pointer}
.autogen_class_views_shared_carousels_mini_document_carousel .document_thumbnail.empty_background {height: 66px; width: 53px; border: 1px solid black; text-align: center; line-height: 66px; color: #bbb; font-size: 14px}
.autogen_class_views_shared_carousels_mini_document_carousel .document_thumbnail_subtitle {color: #bbb; font-size: 14px; position: absolute; bottom: -14px}
.autogen_class_views_shared_carousels_mini_document_carousel .vertical_separator {width: 1px; border-right: 1px solid gray; height: 70px; margin-right: 15px; display: inline-block; zoom: 1; *display: inline; vertical-align: middle}


/* app/views/shared/carousels/collection_carousel.css @ 1443222660 */



/* app/views/shared/carousels/square_collection_carousel.css @ 1443222660 */
.autogen_class_views_shared_carousels_square_collection_carousel {margin-bottom: 30px}
.autogen_class_views_shared_carousels_square_collection_carousel .carousel {margin: 0 20px 0 20px; height: 220px}
.autogen_class_views_shared_carousels_square_collection_carousel .carousel:before {background: -moz-linear-gradient(left, #f3f3f3 0%, #f3f3f3 53%, rgba(243, 243, 243, 0) 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%, #f3f3f3), color-stop(53%, #f3f3f3), color-stop(100%, rgba(243, 243, 243, 0))); background: -webkit-linear-gradient(left, #f3f3f3 0%, #f3f3f3 53%, rgba(243, 243, 243, 0) 100%); background: -o-linear-gradient(left, #f3f3f3 0%, #f3f3f3 53%, rgba(243, 243, 243, 0) 100%); background: -ms-linear-gradient(left, #f3f3f3 0%, #f3f3f3 53%, rgba(243, 243, 243, 0) 100%); background: linear-gradient(to right, #f3f3f3 0%, #f3f3f3 53%, rgba(243, 243, 243, 0) 100%)}
.autogen_class_views_shared_carousels_square_collection_carousel .carousel:after {background: -moz-linear-gradient(left, rgba(243, 243, 243, 0) 0%, #f3f3f3 53%, #f3f3f3 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(243, 243, 243, 0)), color-stop(53%, #f3f3f3), color-stop(100%, #f3f3f3)); background: -webkit-linear-gradient(left, rgba(243, 243, 243, 0) 0%, #f3f3f3 53%, #f3f3f3 100%); background: -o-linear-gradient(left, rgba(243, 243, 243, 0) 0%, #f3f3f3 53%, #f3f3f3 100%); background: -ms-linear-gradient(left, rgba(243, 243, 243, 0) 0%, #f3f3f3 53%, #f3f3f3 100%); background: linear-gradient(to right, rgba(243, 243, 243, 0) 0%, #f3f3f3 53%, #f3f3f3 100%)}
.autogen_class_views_shared_carousels_square_collection_carousel .carousel .collection_cell.object_cell {margin: 30px 28px 50px 20px}
.autogen_class_views_shared_carousels_square_collection_carousel .carousel .collection_cell.object_cell:last-child {margin-right: 20px}
.autogen_class_views_shared_carousels_square_collection_carousel.has_paddles .paddle {height: 190px}
.autogen_class_views_shared_carousels_square_collection_carousel .carousel_scrollbar {left: 40px; right: 40px}
.autogen_class_views_shared_carousels_square_collection_carousel .paddle.page_right.carousel_next {right: 0}
.autogen_class_views_shared_carousels_square_collection_carousel .paddle.page_left.carousel_prev {left: 0}
.autogen_class_views_shared_carousels_square_collection_carousel .create_collection {cursor: pointer}


/* app/views/shared/filtered_document_page.css @ 1443222660 */
.autogen_class_views_shared_filtered_document_page {text-align: left}
.autogen_class_views_shared_filtered_document_page .page_header {min-height: 100px; padding: 0 45px; position: relative; zoom: 1}
.autogen_class_views_shared_filtered_document_page .page_header:after {content: ""; display: table; clear: both}
.autogen_class_views_shared_filtered_document_page .page_header .filter_buttons {margin-top: 20px; padding-bottom: 30px}
.autogen_class_views_shared_filtered_document_page .page_header h1 .split {display: inline-block; zoom: 1; *display: inline; vertical-align: middle; margin: 0 15px; font-size: 20px; color: #1a7bba}
.autogen_class_views_shared_filtered_document_page .page_header .header_right {text-align: right; position: absolute; right: 45px; top: 37px}
.autogen_class_views_shared_filtered_document_page .page_header .search_form .search_input {width: 300px; background: url('https://s1-f.scribdassets.com/images/profiles/blue-mag.png?1443222732') 96% 50% no-repeat}
.autogen_class_views_shared_filtered_document_page .filter_picker {display: none; border-top: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1; padding-top: 30px; background: white}
.autogen_class_views_shared_filtered_document_page .filter_picker.open {display: block}
.autogen_class_views_shared_filtered_document_page .filter_picker .filter_picker_inner {padding: 0 45px 0 45px}
.autogen_class_views_shared_filtered_document_page .filter_picker .filter_group {display: inline-block; zoom: 1; *display: inline; vertical-align: top; margin-right: 55px; margin-bottom: 30px}
.autogen_class_views_shared_filtered_document_page .filter_picker .filter_label {margin: 0; margin-bottom: 10px; font-weight: bold}
.autogen_class_views_shared_filtered_document_page .filter_picker .picker_item {display: block; line-height: 1.5; color: #666666}
.autogen_class_views_shared_filtered_document_page .filter_picker .picker_item.selected {font-weight: bold}
.autogen_class_views_shared_filtered_document_page .document_drop {margin-top: 40px}
.autogen_class_views_shared_filtered_document_page .empty_message {margin: 40px 45px; color: #666666; font-size: 28px}
.autogen_class_views_shared_filtered_document_page .shared_pmp_promo_banner {margin: 30px 45px 0 45px}


/* app/views/shared/filter.css @ 1443222660 */
.filter_picker_dropdown {border-radius: 3px; min-width: 180px; line-height: 35px; font-size: 16px; color: #666666; background: transparent; cursor: pointer; margin-right: 5px; display: inline-block; zoom: 1; *display: inline; /* &.selected {background-color: $link_color; color: white; */ }
.filter_picker_dropdown.disabled {border-color: #e1e1e1; color: #e1e1e1 !important; cursor: default; -webkit-transition: background 0.4s ease; -moz-transition: background 0.4s ease; -ms-transition: background 0.4s ease; transition: background 0.4s ease}
.filter_picker_dropdown.disabled .current_value_text, .filter_picker_dropdown.disabled .icon {color: #e1e1e1 !important}
.filter_picker_dropdown.open {background-color: #F0F0F0; color: #666666; border-radius: 2px}
.filter_picker_dropdown.open .sub_menu {min-width: 100%; -webkit-transition: opacity 0.5s ease; -moz-transition: opacity 0.5s ease; -ms-transition: opacity 0.5s ease; transition: opacity 0.5s ease}
.filter_picker_dropdown.open .sub_menu .row {-webkit-transition: height 0.3s ease; -moz-transition: height 0.3s ease; -ms-transition: height 0.3s ease; transition: height 0.3s ease}
.filter_picker_dropdown .filter_label {margin: 0 32px 0 18px; white-space: nowrap}
.filter_picker_dropdown .filter_label .current_value {color: #1a7bba}
.filter_picker_dropdown .filter_label .icon {font-size: 10px}
.filter_picker_dropdown .sub_menu {overflow-y: scroll; max-height: 300px; border-radius: 3px; left: -1px; top: -1px; min-width: 180px; padding: 0; box-shadow: 0 0 10px rgba(0, 0, 0, 0.05); border: 1px solid #e1e1e1}
.filter_picker_dropdown .sub_menu.no_scroll {overflow-y: auto}
.filter_picker_dropdown .sub_menu .row {padding: 0 18px; color: #666666; line-height: 35px; height: 35px; white-space: nowrap}
.filter_picker_dropdown .sub_menu .row.selected {font-weight: normal}
.filter_picker_dropdown .sub_menu .row.first {padding-top: 0}
.filter_picker_dropdown .sub_menu .row:hover {background: #EAEAEA; text-decoration: none}


/* app/views/shared/grids/_more_results.css @ 1443222660 */
.more_results {background-color: #e5e5e5; width: 144px; height: 192px; margin-bottom: 45px; display: inline-block; border: 1px solid #d4d4d4; vertical-align: top; box-sizing: border-box; -moz-box-sizing: border-box}
.more_results .no_decoration_link {text-decoration: none}
.more_results .info {display: table-cell; width: 144px; height: 192px; vertical-align: middle; padding-left: 10px; padding-right: 10px; text-align: center}
.more_results .arrow {word-break: break-word; font-size: 18px; color: #666}
.more_results .arrow:hover {color: #999}
.more_results .arrow:after {font-family: 'scribd'; font-size: 12px; margin-left: 2px; content: "\e60d"}
.more_results .results_count {font-size: 14px; color: #999; height: 20px}


/* app/views/solr/_author_rows.css @ 1443222660 */
.autogen_class_views_solr_author_rows .author_name {white-space: nowrap; overflow: hidden; text-overflow: ellipsis}
.autogen_class_views_solr_author_rows .author_name a {font-size: 24px; font-weight: 300; color: #333; text-decoration: none}
.autogen_class_views_solr_author_rows .author_name a:after {font-family: 'scribd'; font-size: 16px; margin-left: 2px; vertical-align: middle; position: relative; content: "\e60d"}


/* app/views/solr/show.css @ 1443222660 */
.autogen_class_views_solr_show .pills {margin: 24px 0; min-width: 715px}
.autogen_class_views_solr_show .dropdown {margin-bottom: 10px}
.autogen_class_views_solr_show h2 {margin: 0 45px}
.autogen_class_views_solr_show .white_arrow {width: 18px; height: 19px; float: right; background: url('https://s1-f.scribdassets.com/images/search/white_arrow.png?1443222732') no-repeat}
.autogen_class_views_solr_show .small_facet_title {color: #666666; margin: 24px 0}
.autogen_class_views_solr_show .small_facet_title a {margin: 0 5px}
.autogen_class_views_solr_show .all_results_grid {margin-top: 45px}
.autogen_class_views_solr_show .section {margin-bottom: 30px; position: relative; border-bottom: 1px solid #e1e1e1}
.autogen_class_views_solr_show .section:last-child {border-bottom: 0}
.autogen_class_views_solr_show .section h2 {white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 28px; font-weight: 200; white-space: nowrap; overflow: hidden; text-overflow: ellipsis}
.autogen_class_views_solr_show .section_row {overflow: hidden; height: 250px; padding: 20px 0 40px 0; margin: 0 40px}
.autogen_class_views_solr_show .section_row.collections_section_row, .autogen_class_views_solr_show .section_row.authors_section_row {height: 260px}
.autogen_class_views_solr_show .section_row .object_grid {display: inline-block; zoom: 1; *display: inline}
.autogen_class_views_solr_show .also_link_header {margin-top: 0}


/* app/views/solr/authors.css @ 1443222660 */
.autogen_class_views_solr_authors .solr_document_grid .document_cell.object_cell {margin-bottom: 75px}
.autogen_class_views_solr_authors .results .object_grid {display: inline-block}


/* app/views/solr/books.css @ 1443222660 */
.autogen_class_views_solr_books .also_link_header {margin-top: 0}
.autogen_class_views_solr_books a.featured_link {text-decoration: none; color: #333}


/* app/views/solr/collections.css @ 1443222660 */
.autogen_class_views_solr_collections .results {margin-top: 50px}


/* app/views/solr/_document_grid.css @ 1443222660 */
.solr_document_grid .document_cell.unavailable_cell {margin-bottom: 39px}


/* app/views/solr/facets.css @ 1443222660 */
.autogen_class_views_solr_facets {margin-left: -18px}


/* app/views/solr/_featured_category.css @ 1443222660 */
.autogen_class_views_solr_featured_category {overflow: hidden; position: relative}
.autogen_class_views_solr_featured_category h2 {color: #333333; font-weight: 300}
.autogen_class_views_solr_featured_category .section_row {border-bottom: 1px solid #e1e1e1}
.autogen_class_views_solr_featured_category .more_results .info {height: 210px}


/* app/views/solr/_mosaic_grid.css @ 1443222660 */
.solr_mosaic_grid .solr_mosaic_grid {margin-bottom: 30px}
.solr_mosaic_grid .overlay {display: none}


/* app/views/solr/_unavailable_result.css @ 1443222660 */
.autogen_class_views_solr_unavailable_result {font-size: 14px; width: 144px; height: 251px; text-align: center; line-height: 20px; display: inline-block; zoom: 1; *display: inline; box-sizing: border-box; -moz-box-sizing: border-box; margin-left: 45px; margin-bottom: 70px; vertical-align: top}
.autogen_class_views_solr_unavailable_result .center_thumb {width: 104px; height: 136px; margin: 18px 0 0 20px; box-shadow: 5px 5px 40px rgba(0, 0, 0, 0.04), 3px 1px 15px rgba(0, 0, 0, 0.06)}
.autogen_class_views_solr_unavailable_result .expanded_text {margin: 10px -10px 0 -10px; padding: 5px; font-size: 12px; box-shadow: 5px 5px 40px rgba(0, 0, 0, 0.04), 3px 1px 15px rgba(0, 0, 0, 0.06); border: 1px solid #e1e1e1; background-color: #FAFAFA}
.autogen_class_views_solr_unavailable_result .blue_font {font-weight: bold; color: #1a7bba}
.autogen_class_views_solr_unavailable_result .object_cell.document_cell {margin-bottom: 0px}
.autogen_class_views_solr_unavailable_result .unavailable_thumb {text-align: center}


/* app/views/solr/_user_grid.css @ 1443222660 */
.solr_user_grid .solr_user_grid {padding-left: 35px; margin-bottom: 30px}
.solr_user_grid .object_cell.author_cell .thumb {width: 98px; height: 98px}
.solr_user_grid .object_cell.author_cell .user_name {height: auto}
